Subject: The current [email-masked] does not work with [email-masked]

From: Adam Maleszka <[email-masked]>
Date: Mon, 07 Feb 2022 15:40:59 +0100

Referenced commit is only 6 commits behind, and there aren't any
breaking changes. Therefore, for testing purposes, I wrote a custom
bitlbee-discord package definition to publish on my channel after
reporting this bug. Since then, I have been chatting with my colleagues
all the time. In other words, connection works smoothly, no errors are
thrown.

In my opinion, there is no need to write additional patches. I will
submit modified version to guix patches.